package io.hmit.modules.serviceOrder.excel;

import cn.afterturn.easypoi.excel.annotation.Excel;
import lombok.Data;

import java.util.Date;

/**
 * 报名表
 *
 * @author Shen Yuanfeng syf0412@vip.qq.com
 * @since 1.0.0 2021-05-12
 */
@Data
public class EnrollExcel {
    @Excel(name = "id")
    private Long id;
    @Excel(name = "用户id")
    private Long userId;
    @Excel(name = "活动id")
    private Long eventId;
    @Excel(name = "活动名称")
    private String eventTitle;
    @Excel(name = "报名费")
    private String eventFee;
    @Excel(name = "图像id")
    private Long eventImageId;
    @Excel(name = "图像url")
    private String eventImageUrl;
    @Excel(name = "姓名")
    private String name;
    @Excel(name = "性别")
    private Integer gender;
    @Excel(name = "电话")
    private String mobile;
    @Excel(name = "状态：0已报名，1已取消")
    private Integer status;
    @Excel(name = "备注")
    private String remark;
    @Excel(name = "创建时间")
    private Date createTime;
    @Excel(name = "更新时间")
    private Date updateTime;

}